Ubuntu 20.04 and RTX 3080

With an Ubuntu 20.04 and RTX 3080, I have the following questions:
1- What is the minimum CUDA toolkit version compatible with 3080?
2- Is it recommended to install the display driver that comes with the CUDA-11.2 toolkit? Or I have to search and install the deb packages for the display driver?

2 Likes